<?php
if(isset($get_act)){
	//注册个人
	if($get_act=="regpersonal"){
		$str_msg=$obj_db->execute("update ".DB_PRE."sys_user set user_type='personal' where user_id=".$obj_ctl_user->id);
		$str_msg=$obj_db->execute("update ".DB_PRE."sys_session set session_type='personal' where session_user_id='".$obj_ctl_user->id."'");
		go_url(WEB_URL."/user.php");
		exit;
	}
	//注册企业
	if($get_act=="regcompany"){
		$obj_db->execute("update ".DB_PRE."sys_user set user_type='company' where user_id=".$obj_ctl_user->id);
		$obj_db->execute("update ".DB_PRE."sys_session set session_type='company' where session_user_id='".$obj_ctl_user->id."'");
		go_url(WEB_URL."/company.php?app=base");
		exit;
	}

}
$page_uname=$obj_ctl_user->uname;
?>